{% extends 'base.html.twig' %}

{% block title %}Login Page{% endblock %}

{% block body %}
<h1>Login page</h1>
<form action="{{path('login')}}" method="POST">
    <label for="email">Email</label>
    <input type="email" name="_username" id="email", value="{{user}}">
    <label for="password">Password</label>
    <input type="password" name="_password" id="password">
    <button>Submit</button>
</form>
{% if error %}
    <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
{% endif %}
{% endblock %}